package leigh.mecha.nodegraph;

import org.junit.Test;

import static org.junit.Assert.assertEquals;

public class StaticAttributeTest {
    @Test
    public void testStaticAttribute() throws Exception {
        StaticAttribute sa = new StaticAttribute("Hello World");
        assertEquals("Hello World", sa.getSingleValue(new ProcessorState()));
    }
}
